RubyGems Navigation menu

win32-autogui 的反向依赖 Latest version of the following gems require win32-autogui

下载总次数 49,366

这个版本 1,011

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

相关链接: